{% extends 'main.html' %} {% block contenido %}
<div class="container-main center-elements">
  <div class="row">
    <div class="col-6 center-elements pointer">
      <a href="contact/">
        <div class="card zoom" style="width: 18rem">
          {% load static %}
          <img
            class="card-img-top"
            src="{% static 'img/users-icon.png' %}"
            alt="Users img"
          />
          <div class="card-body">
            <p class="card-text center-elements">CONTACTOS</p>
          </div>
        </div>
      </a>
    </div>
    <div class="col-6 center-elements pointer">
      <a href="note/">
        <div class="card zoom center-elements" style="width: 18rem">
          <img
            class="card-img-top"
            src="{% static 'img/note-icon.png' %}"
            alt="Note img"
            style="height: 10rem; width: 10rem"
          />
          <div class="card-body">
            <p class="card-text center-elements">NOTAS</p>
          </div>
        </div>
      </a>
    </div>
  </div>
</div>
{% endblock %}
